<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>AFT_NoFriendlySpellDamage.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>AAAFrostTouch</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chill Touch</Source>
      <Dest>冷撃</Dest>
    </String>
    <String List="0">
      <EDID>Blizzard</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Blizzard</Source>
      <Dest>ブリザード</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachFlameFirebolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Firebolt</Source>
      <Dest>ファイアボルト</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachFlameFlames</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Flames</Source>
      <Dest>火炎</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachStormAreaAttack</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Storm Atronach Attack</Source>
      <Dest>雷の精霊の攻撃</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachStormChainLightning</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachStormLightningBolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachStormPCChainLightning</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>crAtronachStormPCLightningBolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>Fireball</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fireball</Source>
      <Dest>火炎球</Dest>
    </String>
    <String List="0">
      <EDID>FireballLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fireball</Source>
      <Dest>エクスプロージョン</Dest>
    </String>
    <String List="0">
      <EDID>FireballRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fireball</Source>
      <Dest>エクスプロージョン</Dest>
    </String>
    <String List="0">
      <EDID>Firebolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Firebolt</Source>
      <Dest>ファイアボルト</Dest>
    </String>
    <String List="0">
      <EDID>FireboltLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Firebolt</Source>
      <Dest>ファイアボルト</Dest>
    </String>
    <String List="0">
      <EDID>FireboltRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Firebolt</Source>
      <Dest>ファイアボルト</Dest>
    </String>
    <String List="0">
      <EDID>FireStorm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fire Storm</Source>
      <Dest>ファイアストーム</Dest>
    </String>
    <String List="0">
      <EDID>Flames</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Flames</Source>
      <Dest>火炎</Dest>
    </String>
    <String List="0">
      <EDID>FlamesLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Flames</Source>
      <Dest>火炎</Dest>
    </String>
    <String List="0">
      <EDID>FlamesRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Flames</Source>
      <Dest>火炎</Dest>
    </String>
    <String List="0">
      <EDID>Frostbite</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Frostbite</Source>
      <Dest>氷雪</Dest>
    </String>
    <String List="0">
      <EDID>FrostbiteLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Frostbite</Source>
      <Dest>氷雪</Dest>
    </String>
    <String List="0">
      <EDID>FrostbiteRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Frostbite</Source>
      <Dest>氷雪</Dest>
    </String>
    <String List="0">
      <EDID>IceSpike</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Spike</Source>
      <Dest>アイススパイク</Dest>
    </String>
    <String List="0">
      <EDID>IceSpikeRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Spike</Source>
      <Dest>アイススパイク</Dest>
    </String>
    <String List="0">
      <EDID>IceSpikeLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Spike</Source>
      <Dest>アイススパイク</Dest>
    </String>
    <String List="0">
      <EDID>Hysteria</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Hysteria</Source>
      <Dest>畏怖</Dest>
    </String>
    <String List="0">
      <EDID>IceStorm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Storm</Source>
      <Dest>アイスストーム</Dest>
    </String>
    <String List="0">
      <EDID>IceStormLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Storm</Source>
      <Dest>アイスストーム</Dest>
    </String>
    <String List="0">
      <EDID>IceStormRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ice Storm</Source>
      <Dest>アイスストーム</Dest>
    </String>
    <String List="0">
      <EDID>IcySpear</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Icy Spear</Source>
      <Dest>アイスジャベリン</Dest>
    </String>
    <String List="0">
      <EDID>IcySpearRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Icy Spear</Source>
      <Dest>アイスジャベリン</Dest>
    </String>
    <String List="0">
      <EDID>Incinerate</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Incinerate</Source>
      <Dest>ファイアボール</Dest>
    </String>
    <String List="0">
      <EDID>IncinerateLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Incinerate</Source>
      <Dest>ファイアボール</Dest>
    </String>
    <String List="0">
      <EDID>IncinerateRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Incinerate</Source>
      <Dest>ファイアボール</Dest>
    </String>
    <String List="0">
      <EDID>LightningBolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>LightningBoltLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>LightningBoltRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Bolt</Source>
      <Dest>ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>LightningStorm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lightning Storm</Source>
      <Dest>ライトニングテンペスト</Dest>
    </String>
    <String List="0">
      <EDID>Sparks</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Sparks</Source>
      <Dest>雷撃</Dest>
    </String>
    <String List="0">
      <EDID>SparksLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Sparks</Source>
      <Dest>雷撃</Dest>
    </String>
    <String List="0">
      <EDID>SparksRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Sparks</Source>
      <Dest>雷撃</Dest>
    </String>
    <String List="0">
      <EDID>StormCallLightningBolt01</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Storm Call Lightning Bolt</Source>
      <Dest>ストームコール・ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>StormCallLightningBolt02</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Storm Call Lightning Bolt</Source>
      <Dest>ストームコール・ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>StormCallLightningBolt03</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Storm Call Lightning Bolt</Source>
      <Dest>ストームコール・ライトニングボルト</Dest>
    </String>
    <String List="0">
      <EDID>Thunderbolt</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Thunderbolt</Source>
      <Dest>サンダーボルト</Dest>
    </String>
    <String List="0">
      <EDID>ThunderboltRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Thunderbolt</Source>
      <Dest>サンダーボルト</Dest>
    </String>
    <String List="0">
      <EDID>WallOfFlames</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Wall of Flames</Source>
      <Dest>炎の壁</Dest>
    </String>
    <String List="0">
      <EDID>WallOfFrost</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Wall of Frost</Source>
      <Dest>氷の壁</Dest>
    </String>
    <String List="0">
      <EDID>WallOfFrostLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Wall of Frost</Source>
      <Dest>氷の壁</Dest>
    </String>
    <String List="0">
      <EDID>WallOfStorms</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Wall of Storms</Source>
      <Dest>雷の障壁</Dest>
    </String>
    <String List="0">
      <EDID>ChainLightning</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chain Lightning</Source>
      <Dest>チェインライトニング</Dest>
    </String>
    <String List="0">
      <EDID>ChainLightningLeftHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chain Lightning</Source>
      <Dest>チェインライトニング</Dest>
    </String>
    <String List="0">
      <EDID>ChainLightningRightHand</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chain Lightning</Source>
      <Dest>チェインライトニング</Dest>
    </String>
  </Content>
</SSTXMLRessources>